Bug 201628 - Right-clicking on a window button should either do nothing or pop up the window menu
Right-clicking on a window button should either do nothing or pop up the wind...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-07 16:51 EDT by Søren Sandmann Pedersen
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 13:37:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Søren Sandmann Pedersen 2006-08-07 16:51:45 EDT
Problem:

Right-clicking on a window button should either do nothing or pop up the window
menu. For consistency reasons it should not activate the button.
Comment 1 Søren Sandmann Pedersen 2006-09-19 13:37:20 EDT
fixed, provided releng moves the package

Note You need to log in before you can comment on or make changes to this bug.